<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="ជំនួយត្រចៀកដែលស្រប (HAC) បទប្បញ្ញត្តិសម្រាប់ទូរស័ព្ទចល័ត"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>ជំនួយត្រចៀកដែលស្រប (HAC) បទប្បញ្ញត្តិសម្រាប់ទូរស័ព្ទចល័ត</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">ជំនួយត្រចៀកដែលស្រប
(HAC) បទប្បញ្ញត្តិសម្រាប់ទូរស័ព្ទចល័ត</h2><p>ក្នុងឆ្នាំ 2003 បានអនុម័តច្បាប់របស់ FCC ធ្វើឲ្យទូរស័ព្ទឥតខ្សែលក្ខណៈឌីជីថលដូចគ្នាជាមួយឧបករណ៍ជំនួយត្រចៀក
និងការកែចូលក្នុងរន្ធត្រចៀក។ ទោះបីជាទូរស័ព្ទឥតខ្សែanalogជាធម្មតាមិនបង្កការរំខានជាមួយឧបករណ៍ជំនួយក្នុងការស្តាប់
ឬការកែចូលក្នុងរន្ធត្រចៀក ក៍ដោយទូរស័ព្ទឥតខ្សែលក្ខណៈឌីជីថលនេះពេលខ្លះធ្វើការដោយសារតែថាមពលអេឡិចត្រូនិចបញ្ចេញដោយអង់តែនទូរស័ព្ទ
ភ្លើងផ្នែកខាងក្រោយ ឬសមាសភាគផ្សេងទៀត។</p>
<p>ទូរស័ព្ទរបស់អ្នកគោរពតាមបទប្បញ្ញត្តិរបស់
FCC HAC (ANSI C63.19) ។</p>
<p>ខណៈពេលដែលទូរស័ព្ទឥតខ្សែមួយចំនួនត្រូវបានគេប្រើនៅក្បែរឧបករណ៍មួយចំនួន(ឧបករណ៍ជំនួយត្រចៀក
និងឧបករណ៍ដាក់ចូលក្នុងរន្ធត្រចៀក) អ្នកប្រើអាចរកឃើញការភ្ញាក់ផ្អើលមួយ
រហ៊ឹម ឬសំឡេងរំខាន។</p>
<p>ឧបករណ៍ស្តាប់ខ្លះមានភាពស៊ាំជាងឧបករណ៍ដទៃទៀតហើយសំលេងទូរស័ព្ទក៍ខុសគ្នាដែរក្នុងចំនួននៃការជ្រៀតជ្រែកដែលពួកគេបានបង្កើត។</p>
<p>ឧស្សាហកម្មចំពោះទូរស័ព្ទឥតខ្សែបានបង្កើតប្រព័ន្ធចំណាត់ថ្នាក់មួយសម្រាប់ទូរស័ព្ទឥតខ្សែដើម្បីជួយអ្នកប្រើឧបករណ៍ស្តាប់បានរកឃើញទូរស័ព្ទដែលអាចត្រូវជាមួយឧបករណ៍ស្តាប់របស់ពួកគេ។
មិនមែនទូរស័ព្ទទាំងអស់ទេដែលត្រូវបានគេវាយតម្លៃ។ ទូរស័ព្ទដែលត្រូវបានគេចាត់ចំណាត់ថ្នាក់មានស្លាកដែលមានទីតាំងស្ថិតប្រអប់នៅខាងលើប្រអប់របស់ខ្លួន។
ការផ្តល់ចំណាត់ថ្នាក់នេះមិនត្រូវបានធានាទេ។ </p>
<p>លទ្ធផលខុសគ្នានឹងអាស្រ័យលើឧបករណ៍ស្តាប់របស់អ្នកប្រើ
និងការបាត់បង់ការស្តាប់។ ប្រសិនបើឧបករណ៍ស្តាប់របស់អ្នកមានការរំខាន អ្នកនឹងមិនអាចប្រើទូរស័ព្ទវាយតម្លៃជោគជ័យឡើយ។
ព្យាយាមដកទូរស័ព្ទចេញជាមួយឧបករណ៍ស្តាប់របស់អ្នកគឺជាវិធីល្អបំផុតដើម្បីវាយតម្លៃវាសម្រាប់តម្រូវការផ្ទាល់ខ្លួនរបស់អ្នក។</p>
<p id="instance_si_phone_internet__d188e25"><a name="instance_si_phone_internet__d185e25"><!-- --></a>M​ ចំណាត់ថ្នាក់:
តម្រូវឲ្យមានការវាយតម្លៃទូរស័ព្ទ M3 ឬ M4 បំពេញតាមតម្រូវការ FCC និងទំនងជាបង្កើតការរំខានតិចចំពោះឧបករណ៍ស្តាប់ជាងទូរស័ព្ទដែលមិនត្រូវបានដាក់ស្លាក។
M4 គឺល្អប្រសើរបំផុត / ខ្ពស់នៃអត្រាទាំងពីរ។</p>
</div>

<div class="section"><p>អត្រា T៖ ទូរស័ព្ទ
T3 ឬអត្រា T4 បំពេញតាម FCC ទំនងជាអាចប្រើបានច្រើនជាមួយនឹងខ្សែវណ្ឌរបស់ឧបករណ៍ស្តាប់
("​​ Switch T " ឬ " Switch ទូរស័ព្ទ") ជាងការមិនបានវាយតម្លៃ។ T4 គឺល្អប្រសើរបំផុត
/ ខ្ពស់នៃអត្រាទាំងពីរ។ (ចំណាំថាមិនមែនគ្រប់ឧបករណ៍ស្តាប់ទាំងអស់សុទ្ធមានខ្សែវណ្ឌក្នុងនោះទេ។)
ឧបករណ៍ស្ដាប់អាចត្រូវបានវាស់ស្ទង់។</p>
</div>

<div class="section"><p>ទូរស័ព្ទនេះត្រូវបានសាកល្បង
និងដាក់អត្រាសម្រាប់ការប្រើប្រាស់ជាមួយឧបករណ៍ជំនួយក្នុងការស្តាប់សម្រាប់បច្ចេកវិទ្យាឥតខ្សែមួយចំនួនដែលវាប្រើ។
ទោះយ៉ាងណាអាចនឹងមានបច្ចេកវិទ្យាឥតខ្សែថ្មីមួយចំនួនទៀតត្រូវបានគេប្រើនៅក្នុងទូរស័ព្ទដែលមិនត្រូវបានធ្វើការសាកល្បងនៅឡើយទេសម្រាប់ការប្រើប្រាស់ជាមួយឧបករណ៍ជំនួយការស្ដាប់នេះ។
វាជាសំខាន់ណាស់ដើម្បីព្យាយាមសំរាប់លក្ខណៈពិសេសផ្សេងគ្នានៃទូរស័ព្ទនេះយ៉ាងហ្មត់ចត់
និងក្នុងទីតាំងផ្សេងគ្នា ការប្រើប្រាស់ជំនួយការស្តាប់របស់អ្នក ឬទម្ងន់ស្រាលចូលក្នុងរន្ធត្រចៀកដើម្បីកំណត់ថាតើអ្នកឮសំឡេងរំខានណាមួយ។
ពិគ្រោះជាមួយអ្នកផ្ដល់សេវាកម្មរបស់អ្នក ឬអ្នកផលិតនៃទូរស័ព្ទនេះសម្រាប់ព័ត៌មាននៃឧបករណ៍ស្ដាប់។
ប្រសិនបើអ្នកមានសំណួរអំពីចំងល់សូមត្រឡប់មកសួរ ឬការផ្លាស់ប្តូរគោលនយោបាយ
សូមពិគ្រោះជាមួយអ្នកផ្តល់សេវារបស់អ្នក ឬអ្នកលក់ទូរស័ព្ទ។</p>
</div>

<div class="section"><p>ដើម្បីធានាថាប្រដាប់ជំនួយការស្ដាប់ចំណាត់ថ្នាក់មានភាពស្រដៀងគ្នាសម្រាប់ឧបករណ៍របស់អ្នកត្រូវបានរក្សាហើយបញ្ជូនដូចជាប៊្លូធូ
/ ឬសមាសភាគ Wi-Fi ដែលត្រូវបានបិទក្នុងអំឡុងពេលការហៅ។</p>
<p>សម្រាប់ព័ត៌មានបន្ថែមអំពីភាពកាសស្តាប់ររបស់
FCC សូមចូលទៅ <a href="http://transition.fcc.gov/cgb/dro/hearing.html" target="_blank" rel="noopener noreferrer">http://transition.fcc.gov/cgb/dro/hearing.html</a>។</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>